package csa.tiletools.worldgen.mapgen.miny.render;

import csa.tiletools.worldgen.mapgen.miny.render.BB.BoundingBox;


public class Drawable
{
  protected Renderer _parent;
  public int blendMode = 1;

  public void setRenderer(Renderer paramRenderer)
  {
    this._parent = paramRenderer;
  }

  public int getColor(float paramFloat1, float paramFloat2)
  {
    return 0;
  }

  public BoundingBox getBoundingBox()
  {
    return null;
  }
}
